/*
--CopyRight(C) 2003, NTT All rights reserved
--
--	XmoRelation初期データ挿入
--		変更履歴
--			2004.01.08  新規作成  横山 豪
--
--	XmoRelation初期データをXMS2データベースに挿入します。
--
*/

USE %DB_NAME%

GO

INSERT INTO [dbo].[XmoRelation](xmo_id,related_id)
VALUES ('10','1')
INSERT INTO [dbo].[XmoRelation](xmo_id,related_id)
VALUES ('10','4')
